.moduletable-header {
	
}
.moduletable-header .logo {
	float:right;
margin-top:15px;
margin-right:0;

padding:0px;
background-color:inherit;
}
.moduletable-header .logo img{
	 max-width:100%;
	 padding:0px;
}



.moduletable-header .crown {
float:left;
margin:15px 0px 0px 10px;
}


.moduletable-header .crown img{
max-width:100%;
}

.moduletable-header .logo a {
	
}
.moduletable-header .header_div {
	
}
.moduletable-header .dname {
	display:inline;
	margin:0px;
	padding:15px 0 15px 0;
	float:left;
	
}
.moduletable-header .dname  img {
max-width:100%;
}

.moduletable-social {
	text-align:right;
}

.moduletable-social,.moduletable-social a {
	color:white;
	text-decoration:none;
	font-size:11px;
}
.moduletable-social ul {
	
	margin:0px;
	padding:0px;
	list-style:none;
	float:right;
}
.moduletable-social li{
	float:left;
	margin-left:25px;
	
	
}

.moduletable-social li:first-child{
	
	margin-left:0px;
	
	
}

.moduletable-social li.phone.mobile {
	display:none;
}

.moduletable-social li.phone span{
	
	padding:10px 0 10px 28px;
	display:inline-block;
	background:url(../images/phone_icon.png) center left no-repeat;
}
.moduletable-social li.fb a{
		padding:10px 0 10px 28px;
	display:inline-block;
	background:url(../images/facebook_icon.png) center left no-repeat;
}
.moduletable-social li.tw a{
	padding:10px 0 10px 28px;
	display:inline-block;
	background:url(../images/twitter_icon.png) center left no-repeat;
}

.moduletable-social li.li a{
	padding:10px 0 10px 28px;
	display:inline-block;
	background:url(../images/linkedin_icon.png) center left no-repeat;
}

.moduletable-social li.yt a{
	padding:10px 0 10px 28px;
	display:inline-block;
	background:url(../images/youtube_icon.png) center left no-repeat;
}
.moduletable-social .location {
	
}
.moduletable-social .phone, .moduletable-social .phone a:link {
	
}
.moduletable-social .social {

}
.moduletable-breadcrumbs {
	padding-top: 12px;
}
.moduletable-breadcrumbs, .moduletable-breadcrumbs span, .moduletable-breadcrumbs a {
	color: #999;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	margin: 8px 0;
}
.moduletable-breadcrumbs a {
	color: #666;
}
.moduletable-mainmenu {
	height: 40px;
	width: 100%;
	background-color:#273a60;
	margin-top: 20px;
	
}
.moduletable-signup {
	margin-top: 20px;
}
.moduletable-signup span  {
	font-size: 1em;
min-width: 90%;
display: inline-block
}
.moduletable-signup_mobile span {
	font-size:16px;
}
.moduletable-banneranimation {
	margin-top: 20px;
}
.moduletable-banneranimation img {
	max-height: 305px;
	max-width: 717px;
}
.moduletable-download_catalogue {
	margin-top: 20px;
}
.moduletable-download_catalogue a.download_catalogue {
	background: url(../../../images/stories/catalogues/download-catalogue-btn.png) no-repeat top left;
	background-size: contain;
	max-width: 231px;
	height: 145px;
	display: block;
	text-indent: -9999px;
}

div.moduletable-download_cataloguev2 {
	margin-top: 20px;
	text-align:center;
	background: url(../../../images/stories/catalogues/cover.png) no-repeat top center;
	background-size:cover;
	max-width: 100%;
	min-height: 231px;
	
	
}
.moduletable-download_cataloguev2 i.fa.c-icon.hq-icon.hq-icon-arrow-east.hq-icon-x1.btn-inner-icon {
	color:#f35321;
}

div.moduletable-download_cataloguev2 .gradient{
	min-height: 231px;
background-image: -webkit-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.84) 40%,rgba(0,0,0,.84));
background-image: -o-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.84) 40%,rgba(0,0,0,.84));
background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.84) 40%,rgba(0,0,0,.84));
background-repeat: no-repeat;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#d6000000',GradientType=0);
color: #fff;
}
div.moduletable-download_cataloguev2 .gradient div {
	padding-top:70px;
	font-size: 22px;
    line-height: 29px;
	font-weight:500;
}
div.moduletable-download_cataloguev2 .gradient a {
	color:#f35321;
	text-decoration:none;
}

div.moduletable-download_cataloguev2 .gradient a:hover {
	color:#d53c0c;
}

.moduletable-feature {
	margin-top: 20px;
}
.moduletable-feature_mobile {
	display:none;
}
.moduletable-brands {
	margin-top: 20px;
}
.moduletable-line {
	margin-top: 20px;
}
.moduletable-likebox {
	margin-top: 20px;
}
.moduletable-copyright {
	margin-top: 10px;
	font-size: 10px;
	padding-bottom: 10px;
	color:#fff;
}
.moduletable-button,
.moduletable-buttons {
	margin-top: 12px;
}
.moduletable-button span,
.moduletable-buttons span {
		font-size: 1em;
min-width: 90%;
display: inline-block
}
.moduletable-headlines {
	margin-top: 12px;
}
.moduletable-headlines .mod-post-title a {
	color: #507e8d;
	color: rgb(88, 88, 89);
	text-decoration: none;
	font-size: 14px;
}
.moduletable-headlines .mod-post-more a {
	color: #507e8d;
	color:#f35321;
	text-decoration: none;
	font-size: 12px;
}
.moduletable-headlines .mod-post-more a:hover {
	color:#d53c0c;
}
.moduletable-headlines .mod-post-content {
	font-size: 14px;
	line-height: 1.4em;
}
.moduletable-headlines .mod-post-more {
	margin-top: 10px;
}
.moduletable-headlines .mod-post-meta {
	height: 0px;
}
.moduletable-headlines .ezb-mod .mod-item {
	padding: 10px 0 0 0px !important;
}
.moduletable-headlines .ezb-mod .mod-post-meta {
	margin: 0px;
}
.moduletable-headlines div.mod-post-more {
	
	font-weight: bold;
}
.moduletable-adds {
	margin-top: 10px;
}
.moduletable-adds img {
	border-radius: 15px;
}


.moduletable-contactform h3 {
	color: #507e8d;
	color: rgb(88, 88, 89);
	font-size: 1.5em;
	font-weight: bold;
	margin: 8px 0 0px 0;
}
.moduletable-bannersidebar {
	margin-top: 12px;
}
.email_icon, .mobile_icon {
	display: none;
}
.moduletable-brands-mobile {
	display: none;
}
.moduletable-header .header_div {
	width: 1% !important;
}

.moduletable-back_to_top .mod-post-more  {
display:none;
width:310px;
margin: 0 auto;
}
.moduletable-back_to_top .mod-post-more a {

font-weight: normal;

vertical-align: middle;
text-align:center;
cursor: pointer;
background-image: none;
border: 1px solid transparent;
color: #222;
background-color: #fff;
border-color: #e2e3e6;
padding: 12px 12px;
font-size: 15px;
line-height: 1.4;
border-radius: 0;
display:block;
text-decoration:none;


}

@media(max-width:940px) {
.moduletable-header .dname {
	
}
.hide_txt {
	display: none;
}
}
@media(max-width:940px) {
.button .hide {
	display:none;
}
.hide_txt {
	display: none;
}
}

@media(max-width:830px) {

div.moduletable-download_cataloguev2 .gradient div {
	padding-top:60px;
	font-size: 20px;
    line-height: 22px;
	
}


.moduletable-header .header_div {
	height: 95px;
}
}

@media(max-width:790px) {
.moduletable-header .dname {
width:60%;
padding:0px;
margin:0px;
margin:15px 0;
}
.moduletable-header .dname.iscrown {
width:58%;

}
.moduletable-header .crown {
width:10.5%;
padding:0px;
margin:0px;
margin:15px 1%
}
.moduletable-header .logo {
width:29.5%;
padding:0px;
margin:0px;
margin-top:15px;
}

}
@media(max-width:768px) {
	.moduletable-mainmenu {

	margin-top: 10px;
	
}

	.moduletable-signup_mobile a.button {
		text-indent: 15px;
	}
		
	.moduletable-feature_mobile {
	display:block;
}
.moduletable-button {
	display:none;
}

	.moduletable-download_catalogue {
		background-color:#273a62;
		border-radius:15px;
	}
	.columns {
		margin:0px;
	}

.moduletable-headlines {
	border-bottom: 1px solid #ccc;
	/*margin:10px;
	padding:10px;*/
	padding-bottom: 10px;
margin-bottom: 10px;
}
.moduletable-bannersidebar {
	max-width: 310px;
	margin: 10px auto;
	margin-bottom: 20px;
}
.moduletable-bannersidebar .flexslider {
	height: auto !important;
}
.moduletable-likebox {
	margin-top: 20px;
	margin: 0 auto;
	width: 231px;
}
.moduletable-header .logo a {
	max-width: 100%;
}
.moduletable-social ul {
	/* float:none; */
	
}
.moduletable-social li {
	margin-left:0px;
	margin-right:25px;
	
}
.moduletable-social li:last-child {
	
	margin-right:0px;
	
}

.moduletable-social .social {
	
}
.moduletable-social {
	
}
.social_space {

}
.moduletable-header {
	margin-top: 0px;
}
a.button {
	margin: 0 auto;
}
.flexslider {
	margin: 0 auto !important;
}
.moduletable-download_catalogue {
	margin-top: 0;
	margin-bottom:15px;
}
.moduletable-download_catalogue a.download_catalogue {
	margin: 0 auto;
	width: 310px;
	max-width: 310px;
	height: 70px;
	background: url(../images/catalogue_res.png) top right no-repeat;
	display: block;
	text-decoration: none;
	padding-top: 14px;
	color: white;
	padding-left: 0px;
	display: block;
	margin: 0px auto;
	margin-top:10px;
	
	text-indent: -9999px;
}
.moduletable-download_catalogue a.download_catalogue span {
	font-size: 18px;
}
.moduletable-download_catalogue a.download_catalogue:hover {
	background: url(../images/catalogue_res.png) top right no-repeat;
}
/*
.item-101 .moduletable-download_catalogue a.download_catalogue {
	margin: 0 auto;
	width: 231px;
	max-width: 231px;
	height: 36px;
	background: url(../images/button_bg.png) top right no-repeat;
	display: block;
	text-decoration: none;
	padding-top: 14px;
	color: white;
	padding-left: 0px;
	text-indent: 15px;
	display: block;
	margin: 15px auto;
	border-radius: 15px;
}
.item-101 .moduletable-download_catalogue a.download_catalogue span {
	font-size: 18px;
}
.item-101 .moduletable-download_catalogue a.download_catalogue:hover {
	background: url(../images/button_hvr.png) top right no-repeat;
}
*/
.moduletable-banneranimation {
	/*margin-left: 1.6%;*/
}
.moduletable-social {
/*display: none;*/
}
.moduletable-header {
	
}
.moduletable-header .header_div {
	
}
.moduletable-brands {
	display: none;
}
.moduletable-brands-mobile {
	display: block;
	margin-left: 2.5%;
	border-top: 1px solid #ccc;
	margin-top: 10px;
	padding-top: 10px;
}
.moduletable-signup {
	display: none;
}
}

@media(max-width:750px) {
.moduletable-banneranimation {
	margin-left: 1%;
}
}

@media(max-width:740px) {
.moduletable-banneranimation {
	margin-left: 0%;
}
}

@media(max-width:710px) {
	.moduletable-signup_mobile span {
	font-size:14px;
}
}



@media(max-width:690px) {
	.moduletable-download_cataloguev2 {
		
	width:310px;
	margin:0 auto;
	}
	div.moduletable-download_cataloguev2 .gradient div {
	padding-top:70px;
	font-size: 22px;
    line-height: 29px;
	
}

	
	.moduletable-signup_mobile a.button {
		text-indent: 10px;
	}
	
	.moduletable-header .dname {
	
}

}

@media(max-width:640px) {
	.moduletable-signup_mobile span {
	font-size:12px;
}
}

@media(max-width:630px) {
	
	.moduletable-social li.social_icon a span{
		display:none;
		
}

.moduletable-social li.social_icon {
	margin-right:5px;
}

}

@media(max-width:585px) {
.moduletable-header .dname {
width:96%;
padding:0px;
margin:0px;
margin:15px 2%;
text-align:center;


}
.moduletable-header .dname.iscrown {
width:78%;
}
.moduletable-header .crown {
width:14%;
padding:0px;
margin:0px;
margin:15px 1%
}
.moduletable-header .logo {
width:100%;
padding:0px;
margin:0px;
margin:10px 0;
float:none;
text-align:center;
clear:both;
}
.moduletable-header {
min-height: 100px;
height: auto;
}


}
@media(max-width:570px) {
	.moduletable-social li.phone.mobile {
	display:block;
}

	
	.moduletable-header .dname {
	
}
	.moduletable-download_catalogue  {

margin-bottom:15px;
	}
		.moduletable-download_catalogue {
		background:none;
		
	}
.moduletable-more_products {
	margin: 0 2.5%;
}
.item-page h1 img {
	float: none !important;
	margin: 10px auto !important;
	display: block;
	max-width: 100%;
}
.moduletable-bannersidebar {
	margin-bottom: 20px;
}
.moduletable-social {
	text-align: center;
}
.moduletable-breadcrumbs {
	margin-left: 2.5%;
}
.header_logo {
	background-color: #e6e6e6;
	height: 34px;
}
.moduletable-header .logo {
	
}
.mobile_icon {
	display: inline-block;
	float: left;
	
	cursor: pointer;
}
.email_icon {
	display: inline-block;
	float: right;
	margin-right: 5px;
}
.moduletable-banneranimation {
	margin-top: 5px;
}
.moduletable-mainmenu {
	display: none;
}
.moduletable-header .logo a {
	margin: 0px;
	height: 28px;
	margin-top: 3px;
	background-size: contain;
	background-position: top center;
	width: 100%;
}
.moduletable-header {
	background: none;
	text-align: center;
	border-radius: 0px;
	height: auto !important;
	margin-top: 0px;
}

.moduletable-header .dname {


}
.moduletable-header .logo {
	

}
.moduletable-social li.phone {
	display:none;
}
.moduletable-social li.phone.mobile {
	display:block;
	margin-right:5px;
}
.moduletable-social ul {
	float:right;
}
.moduletable-header .header_div {
	display: none;
}
.moduletable-banneranimation .slides li img {
	border-radius: 0px;
}
.moduletable-banneranimation .flexslider {
	height: auto !important;
}
.moduletable-signup {
	display: none;
}
.manufacturer_wrap {
	width: 31%;
}
.moduletable-download_catalogue a.download_catalogue {
	margin: 0 auto;
	display: block;
}
.moduletable-headlines {
	margin: 2.5%;
	padding-top: 10px;
}
}

@media(max-width:500px) {
.moduletable-header .logo {
	
}
}

@media(max-width:400px) {
.moduletable-header .dname.iscrown,
.moduletable-header .dname {
width:98%;
padding:0px;
margin:1%;

}
.moduletable-header .crown {
float:left;

width:20%;
margin:0px;
margin-left:10%;
margin-top:5px;
margin-bottom:5px;
margin-right:1%;
}
.moduletable-header .logo {
float:none;
width:100%;
clear:none;
margin:0px;
margin-top:5px;
margin-bottom:5px;
}

.moduletable-header .logo.iscrown {
float:left;
width:60%;
clear:none;
margin:0px;
margin-top:5px;
}


.manufacturer_wrap img{
  max-width:100%;
}
	
body.item-129 .moduletable-feature_mobile .feature01 {
	display:none;
}
body.item-130 .moduletable-feature_mobile .feature02 {
	display:none;
}

.moduletable-back_to_top .mod-post-more {
display:block;
}
.moduletable-header .logo {
	
}
.social_space {
	height: 1px !important;
}
.item-page {
	margin-top: 1px;
}
}

@media(max-width:360px) {

}
